[Sounds]
1=sndStartup.wav
2=sndIncMsg.wav
3=sndMsgSent.wav
4=sndOnline.wav
5=sndStatus.wav
6=sndTray.wav
7=sndAuthReq.wav
8=sndAuthDeny.wav
9=sndAuthGrant.wav
10=sndAdded.wav
11=sndIncFile.wav
12=sndFileRcvd.wav
13=sndServerMsg.wav
14=sndEmailMsg.wav
